/*------------------------------------------------------------------------------
 girlQas
 ------------------------------------------------------------------------------*/
.girlQas {
	margin: 0 8px;
}
#PC .girlQas {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin: 0;
}

/* box */
.girlQas .box {
	margin: 15px 0;
	border: 1px solid #80CAE3AA;
	border-radius: 3px;
}
#PC .girlQas .box {
	flex: 0 0 calc((100% - 10px) / 2);
	width: auto !important;
	margin: 0 !important;
}

/* Q */
.girlQas .box dt {
	display: flex;
	gap: 10px;
	padding: 8px 10px;
	background: #EEE;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.girlQas .box dt span {
	line-height: 1.4;
	font-weight: bold;
	color: #0598CC;
}
.girlQas .box dt strong {
	line-height: 1.4;
}

/* A */
.girlQas .box dd {
	display: flex;
	gap: 10px;
	margin: 15px;
}
.girlQas .box dd span {
	line-height: 1.5;
	font-weight: bold;
	color: #FF217A;
}
.girlQas .box dd p {
	line-height: 1.5;
}
